/* 
    Document   : slider.css
    Author     : jackh
    Description: Carousel
*/

/* Import base css*/
@import url("scripts/slider_base.css");

/* --------------------------------- 
 * Slider related CSS
 * ---------------------------------
 */
.xpro-slider-container {
    overflow:hidden; 
    background-color: #181818;
}

.xpro-slider {    
    overflow:visible;    
}

.xpro-slider-item {
    border:#000000 2px solid;
}

.xpro-slider-item img {
}

.xpro-slider-item-selected {
    transform: none;
    opacity: 1;
}

.xpro-slider-item-left {
    transform: perspective(1000px) rotateY(20deg) scale(0.8) translate(-30px);
    transform-origin: right;
    opacity: 0.5;
}

.xpro-slider-item-right {
    transform: perspective(1000px) rotateY(-20deg) scale(0.8) translate(30px);
    transform-origin: left;
    opacity: 0.5;
}

.xpro-carousel {
    padding: 10px 20% 10px 20%;
}

.xpro-slider-nav-selected {
    background-color: transparent;
}

/**
--------------------------------
Thumbnail style
--------------------------------
*/

.xpro-thumbnails {    
    width:100%;
    height:100px;
    position: relative;
    border:#000000 1px solid;
    padding:0px;
    overflow:hidden;
    margin-top:20px;
    background-color:#000000;    
}

.xpro-thumb-content {
    white-space: nowrap;
    position:absolute;
}

.xpro-thumb-item {
    position:relative;
    display: inline-block;
    overflow:hidden;
    opacity:0.7;
    width:118px; 
    height:98px;
    padding: 0px;
    margin: 0px;
    border-right: #000000 1px solid;
    
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    -o-transition: all 0.6s;
}

.xpro-thumb-selected {
    opacity: 1;
    border: #ffffff 2px solid;
    /*background-color: #009900;*/
}

.xpro-thumb-item img {
    width:100%;
    height:100%;
}

/*Vertical Thumbnails*/
.xpro-vert-thumbnails {
    width:120px;
    height:370px;
    float:left;
}

.xpro-vert-thumbnails .xpro-thumb-content {
    white-space: normal;    
}
.xpro-vert-thumbnails .xpro-thumb-item {
    display:block;
}
/*---------------------*/

.xpro-thumb-nav {
    width:25px;
    height:100%;
    background-repeat:no-repeat;
    background-position: center center;
    z-index:999999;
    position:absolute;
    cursor: pointer;
    opacity: 0;
    background-color:#383838;
    
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    -o-transition: all 0.6s;
}

.xpro-thumb-nav-selected {
    opacity: 1;
    background-color:rgba(56,56,56,0.4);
}

.xpro-thumb-nav-prev {
    left:0px;
}

.xpro-thumb-nav-next {
    right:0px;
}

.xpro-vert-thumbnails .xpro-thumb-nav {
    width:100%;
    height:30px;
}

.xpro-vert-thumbnails .xpro-thumb-nav-prev {
    top:0px;
}

.xpro-vert-thumbnails .xpro-thumb-nav-next {
    bottom:0px;
}

/**
--------------------------------
Content related CSS
--------------------------------
*/
.xp-caption {
    padding: 5px 20px;
    color: #ffffff;
    background-color: rgba(0,0,0,0.5);
    text-align:center;
    top:0px;
    right:0;left:0
}